@charset "utf-8";

/* CSS Document */

.banner {

	width:1420px;

	margin:0 auto;

	height:340px;

	overflow:hidden;

}

.crumbs {

	width:100%;

	background:url(../images/abbg_04.jpg) repeat-x;

	height:33px;

	line-height:33px;

}

.crumbs-main {

	width:960px;

	margin:0 auto;

	text-align:right;

	color:#146AAF;

}

.crumbs-main strong {

	font-weight:normal;

	color:#4c4c4c;

}

.crumbs-main span {

	background:url(../images/lb-03.jpg) no-repeat left 8px;

	width:3px;

	height:15px;

	display:inline-block;

	margin:0 8px;

}

.main {

	width:960px;

	margin:0 auto;

	clear:both;

	position:relative;

}

.main .left {

	width:161px;

	float:left;

	margin-bottom:30px;

}

.main .left .menu {

	width:100%;

	background:url(../images/lftbg2.jpg) repeat-x bottom #fafafa;

}

.main .left .menu h2 {

	height:35px;

	background:url(../images/ttbg.jpg) no-repeat;

	color:#fff;

	line-height:30px;

	padding-left:15px;

	font-size:14px;

	font-weight:bold;

}

.main .left .menu ul {

	width:127px;

	padding:5px 16px;

	padding-bottom:30px;

	background:url(../images/lftbg1.jpg) repeat-x top;

	border:1px solid #e8e8e8;

	border-top:none;

	border-bottom:1px solid #757575;

}

.main .left .menu ul li {

	line-height:30px;

	height:30px;

}

.main .left .menu ul li a {

	line-height:30px;

	display:block;

	border-bottom:1px solid #e5e5e5;

	padding-left:20px;

}

.main .left .menu ul li a:hover {

	background:url(../images/curbg.jpg) no-repeat center;

	color:#fff;

}

.main .left .menu ul li.current a {

	background:url(../images/curbg.jpg) no-repeat center;

	color:#fff;

}

.main .left .menu {

	width:100%;

	background:url(../images/lftbg2.jpg) repeat-x bottom #fafafa;

}

.menu2 h2 {

	height:35px;

	background:url(../images/ttbg.jpg) no-repeat;

	color:#fff;

	line-height:30px;

	padding-left:15px;

	font-size:14px;

	font-weight:bold;

}

.menu2 ul {

	width:127px;

	padding:5px 16px;

	padding-bottom:30px;

	background:url(../images/lftbg1.jpg) repeat-x top;

	border:1px solid #e8e8e8;

	border-top:none;

	border-bottom:1px solid #757575;

}

.menu2 ul li.li_style {

	line-height:30px;
	border-bottom:1px solid #e5e5e5;

}
.menu2 ul .li_style ol{
	display:none;
	}
.menu2 ul .li_style .a_style {

	line-height:30px;
	height:30px;

	display:block;

	

	padding-left:20px;

}

.menu2 ul li .a_style:hover {

	background:url(../images/curbg.jpg) no-repeat center;

	color:#fff;

}

.menu2 ul li.current .a_style{

	background:url(../images/curbg.jpg) no-repeat center;

	color:#fff;

}
.menu2 ul li.current ol{ display:block; padding:10px 0; padding-top:5px;}
.menu2 ul li.current ol li{ line-height:22px; background:url(../images/icon_010.jpg) no-repeat left 9px; padding-left:8px;}

.main .left .zpadd {

	margin-top:20px;

}

.main .right {

	width:750px;

	float:right;

}

.main .right h2 {

	font-size:16px;

	line-height:36px;

	height:36px;

	margin-top:10px;

	color:#146aaf;

	border-bottom:1px solid #cfcfcf;

	position:relative;

}

.main .right h2 span {

	color:#dce8f3;

	font-size:16px;

}

.main .right h2 .sctxts{

	position:absolute;

	right:0;

	top:10px;

	font-size:12px;

	line-height:22px;

	width:300px;

	text-align:right;

	}

.main .right h2 .sctxts span{

	color:red;

	display:inline-block;

	margin:0 5px;

	font-size:14px;

	}

.main .right-main {

	padding:20px 10px;

}

.right-main p {

	line-height:22px;
	
	margin-bottom:10px;

}

.main .zeren {

	padding-top:0;

}
.main .zeren .content{padding-top:20px; display:table;}
.main .zeren .content{line-height:22px;margin-bottom:10px;}

.zeren dl {

	clear:both;

	display:table;

	overflow:hidden;

	width:100%;

	padding:20px 0;

	border-bottom:1px dashed #e0e0e0;

}

.zeren dl dt {

	float:left;

	width:262px;

	height:174px;

	background:url(../images/dtbg.jpg) no-repeat;

	overflow:hidden;

}

.zeren dl dt a {

	display:block;

	margin-left:4px;

	margin-top:4px;

}

.zeren dl dd {

	float:right;

	width:445px;

}

.zeren dl dd .title {

	display:table;

	height:50px;

	width:445px;

	margin-bottom:10px;

}

.zeren dl dd .title .date {

	width:50px;

	padding-right:20px;

	float:left;

	height:50px;

	border-right:1px solid #ccc;

}

.zeren dl dd .title .date span {

	color:#146aaf;

	display:block;

	text-align:center;

	font-size:28px;

}

.zeren dl dd .title .t-main {

	width:350px;

	height:40px;

	overflow:hidden;

	font-size:18px;

	line-height:40px;

}

.zeren dl dd p {

	clear:both;
	margin-bottom:0px;

}

.zeren dl dd .more {

	margin-top:5px;

	display:inline-block;

}

.main .shiji {

	padding-top:0;

}

.shiji dl {

	clear:both;

	display:table;

	overflow:hidden;

	width:100%;

	padding:20px 0;

	border-bottom:1px dashed #e0e0e0;

}

.shiji dl dt span {

	font-size:20px;

	color:#146aaf;

	display:block;

}

.shiji dl dt {

	float:left;

	width:100px;

	overflow:hidden;

	text-align:center;

	padding-top:10px;

}

.shiji dl dd {

	float:right;

	width:605px;

	border-left:1px solid #ccc;

	padding-left:20px;

}

.shiji dl dd h3 {

	line-height:30px;

}

.main .tudandui {

	padding-top:0px;

}

.tudandui dl {

	clear:both;

	display:table;

	overflow:hidden;

	width:100%;

	padding:20px 0;

	border-bottom:1px dashed #e0e0e0;

}

.tudandui dl dt {

	float:left;

	width:155px;

	height:174px;

	background:url(../images/dbg2.jpg) no-repeat;

	overflow:hidden;

}

.tudandui dl dt a {

	display:block;

	margin-left:4px;

	margin-top:4px;

}

.tudandui dl dd {

	float:left;



	position:relative;

}

.tudandui dl dd p {

	clear:both;
	margin-bottom:0px;

}

.tudandui dl dd h3 {

	line-height:30px;

}

.tudandui dl dd .more {

	margin-top:5px;

	display:block;

}
.tdxx dl{
	border-bottom:0;
}
.tdxx dl dd{
	height:auto;
}
.tdxx dl dd p{
	margin-bottom:10px;
	
	}
.news dl {

	border-bottom:none;

}

.news ul li {

	padding:20px 0;

	border-bottom:1px dashed #ccc;

}

.news ul li .title {

	display:table;

	height:50px;

	margin-bottom:10px;


}

.news ul li .title .date {

	width:50px;

	padding-right:20px;

	float:left;

	height:50px;

	border-right:1px solid #ccc;

}

.news ul li .title .date span {

	color:#146aaf;

	display:block;

	text-align:center;

	font-size:28px;

}

.news ul li .title .t-main {

	float:right;

	width:640px;

	height:40px;

	overflow:hidden;

	font-size:18px;

	line-height:40px;

}
.news ul li p{ margin-bottom:0;}
.news-main {

	padding-top:20px;

}

.news-main h1 {

	text-align:center;

	font-size:20px;

	line-height:50px;

	border-bottom:1px dashed #e0e0e0;

	color:#000;

}

.news-main .nstitle {

	text-align:center;

	line-height:30px;

	color:#b5b5b5;

	position:relative;

}

.news-main .nstitle span {

	margin:0 10px;

}

.news-main .ns-txt {

	padding:20px 0;

}

.news-main .ns-txt p {

	line-height:22px;

	font-size:13px;

	margin-bottom:10px;
	
	text-indent:2em;

}

.share {

	position:absolute;

	right:0;

	top:5px;

}

.share a {

	margin:0 3px;

}

.human table {

	margin-top:20px;

}

.human table td {

	height:30px;

	line-height:30px;

	border-bottom:1px dotted #d9d9d9;

}

.human table th {

	height:30px;

	line-height:30px;

	border-bottom:1px solid #d9d9d9;

	border-top:1px solid #d9d9d9;

	font-size:12px;

	color:#000;

}

.human table a {

	color:#005d9f;

}

.human table a:hover {

	color:#00903e;

}

.human .hmtxt {

	line-height:22px;

}

.human .hmtxt .mail {

	color:#00903e;

}

.human .hmtxt .mail:hover {

	text-decoration:underline;

}

.human-main table {

	margin-top:0;

}

.human-main table th {

	border-top:0;

	background:#f9f9f9;

}

.human-main .hmtxt {

	margin-top:20px;

}

.anli {

	margin-top:20px;

}

.yewu ul {

	display:table;

	margin-top:20px;

	width:110%;

}

.yewu ul li {

	width:360px;

	float:left;

	margin-right:15px;

	padding:15px 0;

	border-bottom:1px dashed #e0e0e0;

}

.yewu ul li dl {

	width:360px;

	height:140px;

	display:table;

	overflow:hidden;

	background:#f7f7f7;

}

.yewu ul li dl dt {

	float:left;

	width:170px;

	height:140px;

	overflow:hidden;

}

.yewu ul li dl dd {

	float:right;

	width:160px;

	height:140px;

	position:relative;

	padding:0 12px;

}

.yewu ul li dl dd h3 {

	line-height:30px;

	height:30px;

}

.yewu ul li dl dd .more2 {

	position:absolute;

	left:12px;

	bottom:10px;

	background:url(../images/icon-98.jpg) no-repeat left center;

	display:inline-block;

	padding-left:10px;

	color:#00903e;

}

.yewu ul li dl dd .more2:Hover {

	text-decoration:underline;

}

.huoban ul{ display:table; width:110%;}

.huoban ul li{ float:left; width:147px; height:60px; overflow:hidden; margin:0 20px; margin-left:15px; margin-bottom:25px;}

.huoban ul li img{ width:145px; border:1px solid #e7e7e7;}



.rongyu ul{ display:table; width:110%;}

.rongyu ul li{ float:left; width:211px; margin:10px 0; margin-right:45px;}

.rongyu ul li a{ display:block; }

.rongyu ul li span{ display:block;text-align:center; line-height:30px; height:30px; overflow:hidden;}

.rongyu ul img{ width:209px; height:147px;}



.searchs ul{ display:table;}

.searchs ul li{ background:url(../images/icon-87.jpg) no-repeat left center; line-height:30px; height:30px; border-bottom:1px dashed #e0e0e0; padding-left:22px;}

.main  .contact{ display:table; padding-bottom:73px;}

.contact ul li{ float:left; width:224px; overflow:hidden; float:left; margin:0 9px;}

.contact ul li h3 { line-height:35px; height:35px; font-size:15px;}

.contact ul li img{ border:1px solid #e4e4e4; margin-bottom:15px;}

.contact ul li h3 a{ color:#28ac63;}

.contact ul li h3 a:hover{ color:#146AAF;}

.contact ul li h3 span{ color:#dce8f3; font-size:12px; margin-left:5px;}

.contact ul li p strong{ color:#cc0000;}

.contact .ditu iframe{ border:0; width:730px; height:260px;}



/*��վ��ͼ��ʽ*/

.maplist{margin-top:50px;width:920px;}

.linkbox{margin:20px;width:100%;overflow:hidden;}

.linkbox h3{font-weight:bold;font-size:14px;width:100%;}

.linkbox ul .f6{margin-left:20px;width:900px;}

.linkbox ul li{display:block;float:left;width:110px;}

.tips{color:#59bb10;float:left;width:10px;}

.errortips{color:red;float:left;width:10px;}